Bug 17148 - gnome-help-browser keyboard focus problems
Summary: gnome-help-browser keyboard focus problems
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-31 21:38 UTC by Kjartan Maraas
Modified: 2013-04-02 04:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-31 21:48:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kjartan Maraas 2000-08-31 21:38:16 UTC
The help-browser doesn't give keyboard focus back to "old" windows after
opening new windows. This is the same whether you close the new window or
if you just activate the window below. You can never use pgdown or pgup in
any window other than the newest one

Kjartan

Comment 1 Elliot Lee 2001-02-01 20:54:25 UTC
This is a gtk-xmhtml bug - WONTFIX for hopefully obvious reasons :)


Note You need to log in before you can comment on or make changes to this bug.